.u-section-1 .u-sheet-1 {
  min-height: 589px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 300;
  margin: 19px auto 0 0;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 3.5715em;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 300;
  margin: 0 auto 0 0;
}

.u-section-1 .u-icon-2 {
  height: 0;
  font-size: 3.5715em;
}

.u-section-1 .u-video-1 {
  width: 411px;
  height: 208px;
  margin: -23px auto 0 19px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 300;
  margin: 20px auto 60px 0;
}

.u-section-1 .u-icon-3 {
  height: 0;
  font-size: 3.5715em;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 172px;
    margin-top: -28px;
    margin-right: -27px;
    margin-left: auto;
  }
}